### A free/open-source library for quantitative finance

Public Member Functions
Business252 Class Reference
Day counters

Business/252 day count convention. More...

`#include <ql/time/daycounters/business252.hpp>`

Inheritance diagram for Business252:
[legend]

List of all members.

## Public Member Functions

| Business252 (Calendar c=Brazil())

## Detailed Description

Business/252 day count convention.